require("dotenv").config();
const express = require("express");
const app = express();
const authRoutes = require("./routes/auth");
const bodyParser = require("body-parser");

// Middleware
app.use(bodyParser.json());

// Routes
app.use("/auth", authRoutes);

// Server starten
const PORT = process.env.PORT || 3000;
app.listen(PORT, () => {
  console.log(`Server läuft auf Port ${PORT}`);
});
